body{
    margin: 0;
    display: flex;
    background: #f8e9e0;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
}

.background{
    margin: auto;
    background: #eae3d7;
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 7vw;
    border-radius: 2vw;
}

/* FOTO */
.photo{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.photo .person{
    width: 65%;
}

.photo .age{
    width: 20%;
    margin-top: -8vw;
}


/* NOMBRE */
.name{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 5vw;
}

.name img{
    height: 14vw;
}

.name h2{
    margin: auto;
    margin-top: -13%;
}

.time{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 11vw;
}

.places{
    width: 95%;
    display: grid;
    grid-template-columns: 50% 50%;
    margin-top: 2vw;
    z-index: 4;
}

.ubicacion{
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.1;
}

.party-place{
    width: 70%;
    margin-top: 14vw;
}

.place{
    margin: auto;
    width: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    z-index: 4;
}

.place img{
    width: 40%;
    margin-bottom: -3vw;
}

.one-place{
    margin: auto;
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    margin-top: 2vw;
    z-index: 4;
}

.one-place img{
    width: 30%;
    margin-bottom: -3vw;
}

.party-place .place img{
    width: 40%;
    margin-bottom: -2vw;
}

.button{
    /* background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #a58e5c 30%, #997b37 40%, transparent 80%),
        radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #856a2d 62.5%, #7d6429 100%); */
        /* background: radial-gradient(ellipse farthest-corner at right bottom, #FFC0CB 0%, #ffbbdd 8%, #ff9cd1 30%, #ffb9e5 40%, transparent 80%),
        radial-gradient(ellipse farthest-corner at left top, #fa9d1a 0%, #ffffe2 8%, #f3e1c2 25%, #e5c1d4 62.5%, #ffa545 100%); */
    background: radial-gradient(ellipse farthest-corner at right bottom, #bfa44d 0%, #ebca8e 8%, #f0c872 30%, #edc78a 40%, transparent 80%),
    radial-gradient(ellipse farthest-corner at left top, #9f7335 0%, #ffffe2 8%, #f3e1c2 25%, #edda90 62.5%, #957a23 100%);
    -webkit-box-shadow: 1vw 1vw 2vw -1vw rgba(0,0,0,0.3); 
    box-shadow: 1vw 1vw 2vw -1vw rgba(0,0,0,0.3);
    padding: 1vw 4vw;
    border-radius: 2vw;
    text-decoration: none;
    margin-top: -3vw;
    transition: 0.7s ease-in-out;
}

.button:hover{
    transform: scale(1.2);
}

.decorations{
    position: absolute;
    width: 100%;
    height: 0;
    background: saddlebrown;
}

.decorations .img1{
    position: absolute;
    width: 18vw;
    top: 68vw;
    transform: rotate(5deg);
    animation: rotar 2.5s linear infinite;
}

.decorations .img2{
    position: absolute;
    width: 24vw;
    top: 181vw;
    animation: rotar 2.5s linear infinite;
}

.decorations .img3{
    position: absolute;
    width: 24vw;
    right: 0vw;
    top: 0vw;
    transform: scaleX(-1) rotate(5deg);
    animation: rotar 2.5s linear infinite;
}

.decorations .img4{
    position: absolute;
    width: 21vw;
    right: 0vw;
    top: 114vw;
    transform: scaleX(-1) rotate(10deg);
    animation: rotar 2.5s linear infinite;
}

/* ESTELLAS */
.decorations .img11{
    position: absolute;
    width: 16vw;
    top: 1vw;
    left: 2vw;
    transform: rotate(5deg);
    animation: aumentar 2.5s linear infinite;
}

.decorations .img12{
    position: absolute;
    width: 10vw;
    left: 5vw;
    top: 125vw;
    transform: rotate(15deg);
    animation: aumentar 2.5s linear infinite;
}

.decorations .img13{
    position: absolute;
    width: 14vw;
    right: 3vw;
    top: 70vw;
    transform: scaleX(-1) rotate(25deg);
    animation: aumentar 2.5s linear infinite;
}

.decorations .img14{
    position: absolute;
    width: 14vw;
    right: 3vw;
    top: 236vw;
    transform: scaleX(-1) rotate(25deg);
    animation: aumentar 2.5s linear infinite;
}

/* RAZHOS */
.decorations .img31{
    position: absolute;
    width: 12vw;
    top: 0vw;
    left: 44vw;
    transform: rotate(25deg);
}

.decorations .img32{
    position: absolute;
    width: 10vw;
    left: 2vw;
    top: 36vw;
    transform: rotate(50deg);
}

.decorations .img33{
    position: absolute;
    width: 9vw;
    right: 3vw;
    top: 50vw;
    transform: scaleX(-1) rotate(25deg);
}

.decorations .img34{
    position: absolute;
    width: 12vw;
    right: 3vw;
    top: 90vw;
    transform: scaleX(-1) rotate(0deg);
}

.decorations .img35{
    position: absolute;
    width: 12vw;
    right: 2vw;
    top: 180vw;
    transform: scaleX(-1) rotate(-25deg);
}

@media (min-width:1100px){
    .background{
        margin-top: 30px;
    }
    .photo .age{
        margin-top: -70px;
    }
    .name{
        margin-top: 20px;
    }

    .name img{
        height: 105px;
    }

    .party-place{
        margin-top: 110px;
    }
    .party-place .place img{
        margin-bottom: -25px;
    }
    .places{
        margin-top: 20px;
    }
    
    .place img{
        margin-bottom: -22px;
    }

    .button{
        padding: 2px 30px;
        margin-top: -27px;
    }

    .decorations{
        display: none;
    }

    .one-place img{
        margin-bottom: -30px;
    }

    .time{
        margin-top: 0px;
        margin-bottom: 0px;
        padding-bottom: 85px;
    }
}



@keyframes rotar {
    0% {
        transform: rotate(2deg);
    }
    50% {
        transform: rotate(-2deg);
    }
    100% {
        transform: rotate(2deg);
    }
}


@keyframes aumentar {
    0% {
        transform: scale(1) rotate(3deg);
    }
    50% {
        transform: scale(0.9) rotate(-3deg);
    }
    100% {
        transform: scale(1) rotate(3deg);
    }
}

/* @keyframes mover {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(1vw);
    }
    100% {
        transform: translateY(0);
    }
} */

